.memes {

    display: grid;
    grid-template-columns: auto auto auto;
    grid-auto-rows: auto;
    gap: 1em;
    row-gap: 0px;
   
}

img {

    max-width: 100%;
    height: auto;
    vertical-align: center;
    border-radius: 5%;

}

p {

    font-size: 19px;
    font-family: arial;

}